prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: exiv2
Description: Image metadata library and tools
Version: 0.20
Libs: -L${libdir} -lexiv2 
Libs.private:  -pthread  -L/usr/local/lib -lintl -L/usr/local/lib -liconv -L/usr/local/lib -liconv -lz  -lm -lexpat
Cflags: -I${includedir}
